body{
    background-color: rgb(34,34,34);
    color: white;
    font-family: poppinsregular;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px;
}

header{
    display: flex;
    flex-direction: column;
}

.title{
    line-height: 10px;
}

main{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}


h1{
    font-weight: 200;
}

h2{
    font-size: 40px;
    line-height: 40px;
    font-family: poppinsmedium;
}

span{
    color: rgb(132,14,201);
}

a{
    color: white;
}

.img-perfil img{
    border-radius: 50%;
}

@media(max-width: 1170px){
    .img-perfil img{
        width: 50%;
    }

    .img-perfil{
        display: flex;
        justify-content: center;
    }

    aside{
        padding: 10px;
    }

    main{
        display: block;
    }

    .title{
        text-align: center;
    }
}

@media(max-width: 630px){
    .img-perfil img{
        width: 60%;
    }
}

@media(max-width: 1170px){
    main{
        flex-direction: column;
    }
}